body {
	margin: 0;
	padding: 0;
	font-family: Lato, sans-serif
}

h1 {
	font-family: Lato, sans-serif
}

h2 {
	font-family: Lato, sans-serif
}

h3 {
	font-family: Lato, sans-serif
}

p {
	font-family: Lato, sans-serif
}

.dwp-me {
	display: inline-block;
	padding: 2px 22px;
	margin-bottom: 0;
	font-size: 14px;
	font-weight: 400;
	line-height: 1.42857143;
	text-align: center;
	white-space: nowrap;
	vertical-align: middle;
	color: #fff;
	background-color: #252525;
	background-image: none;
	border: 1px solid transparent;
	border-radius: 4px
}

.dwp-me:hover {
	color: #fff
}

.dwp-me1 {
	margin-right: 10px;
	background: #fff!important;
	color: #000!important;
	padding: 3px 0!important;
	display: inline-block;
	margin-bottom: 0;
	font-size: 14px;
	font-weight: 400;
	line-height: 1.42857143;
	text-align: center;
	white-space: nowrap;
	vertical-align: middle;
	border: 1px solid transparent;
	border-radius: 4px
}

.owl-carousel {
	z-index: 99
}

.mbl-off {
	display: block
}

.mbl-on {
	display: none
}

.open>.dropdown-menu {
	display: inline-grid!important;
	text-align: center!important
}

.pagination>li>a,
.pagination>li>span {
	color: #000
}

.contents {
	font-weight: 700;
	font-size: 15px
}

.contents span {
	font-weight: 700!important;
	font-size: 15px
}

.dropdown-submenu {
	position: relative
}

.dropdown-submenu>.dropdown-menu {
	top: 0;
	left: 100%;
	margin-top: -6px;
	margin-left: -1px;
	-webkit-border-radius: 0 6px 6px 6px;
	-moz-border-radius: 0 6px 6px 6px;
	border-radius: 0 6px 6px 6px
}

.dropdown-submenu>a:after {
	display: block;
	content: " ";
	float: right;
	width: 0;
	height: 0;
	border-color: transparent;
	border-style: solid;
	border-width: 5px 0 5px 5px;
	border-left-color: #000;
	margin-top: 5px;
	margin-right: 10px
}

.dropdown-submenu:hover>a:after {
	border-left-color: #555
}

.dropdown-submenu.pull-left {
	float: none
}

.dropdown-submenu.pull-left>.dropdown-menu {
	left: -100%;
	margin-left: 10px;
	-webkit-border-radius: 6px 0 6px 6px;
	-moz-border-radius: 6px 0 6px 6px;
	border-radius: 6px 0 6px 6px
}

button.add-to-cart.btn.btn-default:hover {
	color: #000;
	border: 1px solid #000;
	background: #fff
}

.modal-dialog {
	width: 1000px
}

.wd100 {
	width: 80%
}

.field>label {
	display: inline-block;
	width: 130px;
	float: left;
	padding-top: 5px
}

div.control-size {
	width: 25%;
	display: inline-block;
	float: left
}

.field.field-height {
	display: inline-block;
	float: left;
	margin-bottom: 10px;
	width: 50%;
	min-height: 50px!important
}

.custom-size-form-wrap fieldset .field .unit-measurement-in {
	display: inline-block;
	padding: 5px 0 0 15px;
	width: 30px
}

.mz-thumb img,
a[data-zoom-id] img {
	height: 85px;
	width: 60px
}

button.like.btn.btn-default:hover {
	color: #000;
	border: 1px solid #000;
	background: #fff
}

.control {
	cursor: pointer;
	display: block;
	font-size: 14px;
	margin-bottom: 10px;
	line-height: 25px;
	padding-left: 30px;
	position: relative;
	font-weight: 400
}

.control input {
	opacity: 0;
	position: absolute;
	z-index: -1
}

.control input {
	opacity: 0;
	position: absolute;
	z-index: -1
}

.control__indicator {
	background: #e6e6e6 none repeat scroll 0 0;
	height: 20px;
	left: 0;
	position: absolute;
	top: 2px;
	width: 20px
}

.control--radio .control__indicator {
	border-radius: 50%
}

.control input:focus~.control__indicator,
.control:hover input~.control__indicator {
	background: #ccc none repeat scroll 0 0
}

.control input:checked~.control__indicator {
	background: grey none repeat scroll 0 0
}

.control input:checked:focus~.control__indicator,
.control:hover input:checked:not([disabled])~.control__indicator {
	background: grey none repeat scroll 0 0
}

.control input:disabled~.control__indicator {
	background: #e6e6e6 none repeat scroll 0 0;
	opacity: .6;
	pointer-events: none
}

.control__indicator::after {
	content: "";
	display: none;
	position: absolute
}

.control input:checked~.control__indicator::after {
	display: block
}

.control--checkbox .control__indicator::after {
	-moz-border-bottom-colors: none;
	-moz-border-left-colors: none;
	-moz-border-right-colors: none;
	-moz-border-top-colors: none;
	border-color: #fff;
	border-image: none;
	border-style: solid;
	border-width: 0 2px 2px 0;
	height: 12px;
	left: 8px;
	top: 3px;
	transform: rotate(45deg);
	width: 6px
}

.control--checkbox input:disabled~.control__indicator::after {
	border-color: #7b7b7b
}

.control--radio .control__indicator::after {
	background: #fff none repeat scroll 0 0;
	border-radius: 50%;
	height: 6px;
	left: 7px;
	top: 7px;
	width: 6px
}

.control--radio input:disabled~.control__indicator::after {
	background: #7b7b7b none repeat scroll 0 0
}

#scroll {
	position: fixed;
	z-index: 99999;
	right: 10px;
	bottom: 80px;
	cursor: pointer;
	width: 30px;
	height: 30px;
	background-color: grey!important;
	text-indent: -9999px;
	display: none;
	-webkit-border-radius: 60px;
	-moz-border-radius: 60px;
	border-radius: 60px
}

#scroll span {
	position: absolute;
	top: 50%;
	left: 50%;
	margin-left: -8px;
	margin-top: -12px;
	height: 0;
	width: 0;
	border: 8px solid transparent;
	border-bottom-color: #fff
}

#scroll:hover {
	background-color: grey;
	opacity: 1;
	filter: "alpha(opacity=100)";
	-ms-filter: "alpha(opacity=100)"
}

.txtl {
	text-align: left
}

.txtr {
	text-align: left
}

input[type=search] {
	-webkit-appearance: textfield;
	-webkit-box-sizing: content-box;
	font-family: inherit;
	font-size: 100%
}

a.btn.prev.banner_left {
	position: absolute;
	left: 25px;
	top: 70px
}

.bd-all {
	border: 1px solid #ccc;
	padding: 0 20px;
	background: #efefef;
	margin-top: 55px
}

a.btn.next.banner_right {
	position: absolute;
	right: 25px;
	top: 70px
}

.app-figure {
	width: 100%!important;
	margin: 0 auto;
	border: 0 solid red;
	padding: 20px
}

.banner_left1 {
	position: absolute;
	top: 38%;
	padding: 0;
	left: -20px
}

.banner_right1 {
	position: absolute;
	top: 38%;
	right: 0;
	padding: 0;
	right: -20px
}

.mobile-detail {
	display: none!important
}

.bannerimages {
	display: none!important
}

.selectors {
	width: 15%;
	float: left;
	margin-top: 0
}

.api-controls,
.app-code-sample,
.app-figure,
.copy-msg {
	text-align: center
}

.MagicZoom {
	width: 85%
}

input::-webkit-search-cancel-button,
input::-webkit-search-decoration {
	display: none
}

.product_list_left .up_arrow {
	background-image: url(../images/test-left.png);
	background-position: 98% center;
	background-repeat: no-repeat;
	padding: 10px 0;
	color: #333;
	font-size: 18px;
	border-bottom: solid 1px #f2f3e6
}

.product_list_left .down_arrow {
	background-image: url(../images/test-right.png)
}

input[type=search] {
	background: #fff url(https://static.tumblr.com/ftv85bp/MIXmud4tx/search-icon.png) no-repeat 9px center;
	border: solid 1px #000;
	padding: 9px 10px 9px 32px;
	width: 55px;
	-webkit-border-radius: 10em;
	-moz-border-radius: 10em;
	border-radius: 0;
	-webkit-transition: all .5s;
	-moz-transition: all .5s;
	transition: all .5s
}

input[type=search]:focus {
	width: 130px;
	background-color: #fff;
	border-color: #66cc75;
	-webkit-box-shadow: 0 0 5px rgba(109, 207, 246, .5);
	-moz-box-shadow: 0 0 5px rgba(109, 207, 246, .5);
	box-shadow: 0 0 5px rgba(109, 207, 246, .5)
}

input:-moz-placeholder {
	color: #999
}

input::-webkit-input-placeholder {
	color: #999
}

ul.dropdown-menu .fa {
	font-size: 15px;
	padding-right: 10px
}

.mg550 {
	margin-top: 50px
}

.faqs-banner {
	padding-bottom: 10px
}

.pdd20 {
	padding-top: 20px
}

header h1 {
	background-color: rgba(18, 72, 120, .8);
	color: #fff;
	padding: 0 1rem;
	position: absolute;
	top: 2rem;
	left: 2rem
}

.fixed-header {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	border-bottom: 1px solid #ccc
}

button.navbar-toggle.collapsed {
	float: left
}

nav {
	width: 100%;
	height: 60px;
	background: #fff;
	color: #000;
	postion: fixed;
	z-index: 10
}

nav div {
	color: #fff;
	font-size: 2rem;
	line-height: 60px;
	position: absolute;
	top: 0;
	left: 2%;
	width: 100!important;
	visibility: hidden
}

.fixed-header .header-right {
	width: 90%;
	float: left
}

.visible-title {
	visibility: visible
}

nav ul {
	list-style-type: none;
	margin: 0 2% auto 0;
	padding-left: 0;
	text-align: center;
	max-width: 100%
}

nav ul li {
	line-height: 30px
}

nav ul li a {
	text-decoration: none;
	color: #000
}

.search_mob i{    font-size: 19px;
    color: #333;
    margin-top: 6px;}

.back-to-top.btn-primary {
	background: none repeat scroll 0 0!important;
	font-size: 20px;
	width: 40px;
	height: 40px;
	line-height: 40px;
	text-align: center;
	color: grey
}

.back-to-top.btn-primary:hover {
	color: grey!important
}

.back-to-top {
	bottom: 60px;
	cursor: pointer;
	display: none;
	position: fixed;
	right: 20px;
	z-index: 999
}

.wrapper {
	height: 50px;
	position: relative;
	z-index: 999
}

header {
	position: fixed;
	width: 100%;
	background: #fff;
	z-index: 999
}

.lrg-logo {
	width: 300px;
	height: 50px;
	text-align: center;
	margin: auto
}

.lrg-logo img {
	width: 100px
}

.sml-logo {
	width: 200px;
	height: 20px;
	text-align: center;
	background: fff
}

.sml-logo img {
	width: 100px
}

.bg-white {
	background: #fff;
	width: 100%!important
}

.overlay_search {
	width: 100%;
	display: none;
	position: fixed;
	z-index: 1031;
	padding: 8px;
	top: 0;
	right: 0
}

.overlay_search input[type=text] {
	font-size: 14px;
	border: none;
	width: 100%;
	background: #fff;
	height: 20px;
	color: #000;
	padding-left: 15px
}

.overlay_search .closebtn {
	position: absolute;
	top: -4px;
	right: 15px;
	font-size: 30px;
	cursor: pointer;
	color: #000;
	padding-right: 15px
}

.header-list img {
	width: 80%
}

.header-top {
	width: 100%;
	background-color: #252525;
	margin-bottom: 10px
}

.header-top-detail p {
	font-size: 14px;
	color: #fff;
	text-align: center;
	padding-top: 5px
}

.header-top-detail a {
	color: #fff;
	text-decoration: none
}

.header {
	width: 100%;
	display: table;
	margin-top: 15px
}

.header-main {
	width: 100%;
	display: table
}

.header-left {
	width: 0;
	float: right;
	margin-left: 8px;
}

.search {
	width: 23%;
	float: left;
	margin-left: -46px;
}

.mg-l50 {
	margin-top: 50px
}

.btn-primary {
	color: #fff;
	background-color: #252525;
	border: none
}

select#sel1 {
	padding: 6px 0
}

a:focus,
a:hover {
	color: #000;
	text-decoration: none
}

.btn {
	display: inline-block;
	padding: 6px 25px;
	margin-bottom: 0;
	font-size: 14px;
	font-weight: 400;
	line-height: 1.42857143;
	text-align: center;
	white-space: nowrap;
	vertical-align: middle;
	-ms-touch-action: manipulation;
	touch-action: manipulation;
	cursor: pointer;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	background-image: none;
	border: 1px solid transparent;
	border-radius: 4px
}

.btn-primary:hover {
	color: #fff;
	background-color: #252525;
	border: none
}

.dropdown-menu {
	position: absolute;
	top: 100%;
	left: 0;
	z-index: 1002;
	display: none;
	float: left;
	min-width: 200px;
	padding: 5px 0;
	margin: 2px 0 0;
	font-size: 14px;
	text-align: left;
	list-style: none;
	background-color: #fff;
	-webkit-background-clip: padding-box;
	background-clip: padding-box;
	border: 1px solid #ccc;
	border: 1px solid rgba(0, 0, 0, .15);
	border-radius: 4px;
	-webkit-box-shadow: 0 6px 12px rgba(0, 0, 0, .175);
	box-shadow: 0 6px 12px rgba(0, 0, 0, .175)
}

.header-logo {
	width: 60%;
	text-align: center;
	float: left;
	margin-bottom: 12px;
}

.header-right {
	float: right
}

.header-right ul {
	margin: 0;
	padding: 0;
	text-align: right
}

.header-right ul li {
	list-style: none;
	padding: 0 10px;
	display: inline-table
}

.header-list {
	width: 100%
}

.header1 {
	display: none
}

.navbar-inverse {
	background-color: #fff;
	width: 100%;
	border: 0
}

.navbar-nav ul {
	margin: 0;
	padding: 0
}

.navbar-nav ul li {
	margin: 0;
	padding: 0
}

.navbar-nav a {
	font-size: 16px
}

.navbar-nav>li>a {
	padding-top: 20px;
	padding-bottom: 20px;
	font-family: Lato, sans-serif;
	font-size: 16px;
	text-transform: uppercase;
}

.nav>li>a {
	position: relative;
	display: block;
	padding: 20px 20px;
	font-weight: 700
}

.navbar-inverse .navbar-nav>li>a {
	color: #525252;
	font-size: 17px;
	font-weight: 700
}

.navbar-inverse .navbar-nav>li>a:hover {
	color: #4e4e4e
}

.nav>li>a:hover {
	text-decoration: none
}

.nav>li>a:focus,
.nav>li>a:hover {
	text-decoration: none;
	background-color: #fff
}

.nav .open>a,
.nav .open>a:focus,
.nav .open>a:hover {
	background-color: #fff;
	border-color: #000
}

.navbar-inverse .navbar-nav>li>a:focus,
.navbar-inverse .navbar-nav>li>a:hover {
	color: #0058ca;
	background-color: transparent
}

.navbar-inverse .navbar-nav>.open>a,
.navbar-inverse .navbar-nav>.open>a:focus,
.navbar-inverse .navbar-nav>.open>a:hover {
	color: #525252;
	background-color: #fff
}

.sp-large {
	left: 130px!important;
	width: 85%!important
}

.header-full-resp1 {
	display: none
}

.navbar-right i {
	font-size: 18px;
	color: #0f5fc3
}

.navbar-right li {
	border-left: 1px solid #b5b5b5;
	padding: 0 10px
}

.navbar-right li:last-child {
	border-right: 1px solid #b5b5b5
}

.navbar {
	margin-bottom: 0
}

.navbar-nav>li {
	float: none!important;
	display: inline-table!important
}

.navbar-inverse .navbar-collapse,
.navbar-inverse .navbar-form {
	border-color: #101010;
	text-align: center!important
}

.navbar-nav {
	float: none;
	margin: 0;
	width: 100%
}

.searchbar {
	padding: 6px;
	border: 0;
	font-family: Montserrat, sans-serif;
	font-size: 15px;
	font-weight: 700
}

.affix {
	position: fixed
}

.affix {
	z-index: 9999;
	top: 0;
	background-color: #fff;
	width: 100%;
	box-shadow: inset 0 11px 8px -10px #ccc, inset 0 -11px 8px -10px #ccc
}

.banner {
	width: 100%;
	position: relative;
	z-index: 99
}

.banner .item img {
	width: 100%;
	display: table
}

.banner_text {
	width: 39%;
	position: absolute;
	left: 59%;
	top: 26%;
	padding: 35px 20px;
	text-align: center
}

.banner_text h1 {
	font-family: Lato, sans-serif;
	color: #525151;
	margin: 0;
	margin-bottom: 20px;
	font-size: 42px;
	margin-left: -74px
}

.banner_text h3 {
	font-size: 26px;
	color: #060606;
	margin-bottom: 15px;
	line-height: 28px;
	font-weight: 600
}

.banner_text a {
	display: inline-block;
	font-family: Lato, sans-serif;
	font-size: 16px;
	padding: 10px 32px;
	color: #060606;
	border: 2px solid #060606;
	text-align: center;
	font-weight: 600
}

.banner_text a:hover {
	text-decoration: none;
	color: #060606;
	font-family: Lato, sans-serif
}

.banner_text p {
	font-size: 16px;
	color: #060606;
	font-family: Lato, sans-serif;
	font-weight: 600;
	padding: 15px 0
}

.banner_text1 {
	width: 39%;
	position: absolute;
	left: 59%;
	top: 26%;
	padding: 35px 20px;
	text-align: center
}

.banner_text1 h1 {
	font-family: Lato, sans-serif;
	color: #fff;
	margin: 0;
	margin-bottom: 20px;
	font-size: 42px;
	margin-left: -74px
}

.banner_text1 h3 {
	font-size: 40px;
	color: #fff;
	margin-bottom: 15px;
	line-height: 28px;
	font-weight: 600
}

.banner_text1 a {
	display: inline-block;
	font-family: Lato, sans-serif;
	font-size: 16px;
	padding: 10px 32px;
	color: #fff;
	border: 2px solid #fff;
	text-align: center;
	font-weight: 600
}

.banner_text1 a:hover {
	text-decoration: none;
	color: #060606;
	font-family: Lato, sans-serif
}

.banner_text1 p {
	font-size: 18px;
	color: #fff;
	font-family: Lato, sans-serif;
	font-weight: 600;
	padding: 15px 0
}

.collection-title {
	text-align: center;
	margin-top: 30px;
	display: block
}

.collection-title h1 {
	position: relative;
	margin-top: 38px
}

.collection-title h1:before {
	content: '';
	position: absolute;
	background: url(../images/left-arrow.png) no-repeat left center;
	background-size: 100% auto;
	width: 100px;
	top: 35%;
	left: 29%;
	height: 18px
}

.collection-title h1:after {
	content: '';
	position: absolute;
	background: url(../images/right-arrow.png) no-repeat left center;
	background-size: 100% auto;
	width: 100px;
	top: 35%;
	right: 29%;
	height: 18px
}

.collection-section {
	width: 100%;
	display: table;
	margin-top: 22px
}

.collection-blazer img {
	width: 100%
}

.collection-blazer-detail {
	border: 1px solid #272727;
	text-align: center;
	height: 470px
}

.collection-blazer-detail img {
	padding-top: 20px;
	width: 37%
}

.collection-blazer-detail p {
	padding: 30px;
	font-size: 13px;
	padding-bottom: 6px
}

.shop a {
	background-color: #000;
	font-family: 'Noto Serif', serif;
	font-size: 15px;
	text-decoration: none;
	color: #fff;
	padding: 10px 20px;
	display: inline-block;
	margin-bottom: 22px;
	border-radius: 4px;
}

.collection-blazer {
	min-height: 340px
}

.main-blazer {
	width: 100%;
	display: table;
	margin-bottom: 20px
}

.main-sherwani {
	width: 100%;
	display: table;
	margin-bottom: 20px
}

.collection-blazer-detail h2 {
	font-family: 'Noto Serif', serif;
	font-size: 35px;
	position: relative
}

.collection-blazer-detail h2:after {
    content: '';
    /* position: absolute; */
    width: 180px;
    /* top: 46px; */
    /* right: 35.5%; */
    background-color: #333;
    height: 2px;
    text-align: center;
    margin: 0 auto;
    display: block;
    margin-top: 10px;
}

.quotes-section {
	background-repeat: no-repeat;
	background-size: cover;
	margin: 50px 0
}

.quotes-section-text {
	text-align: center
}

.quotes-section-text h3 {
	color: #fff
}

.quotes-section-text p {
	color: #fff
}

.quotes-title {
	color: #101010;
	text-align: center;
	padding: 10px 30px
}

.quotes-title p {
	font-size: 20px
}

.new-arrivals-section {
	background-image: url(../images/new-arrivals1.png);
	height: 500px;
	background-size: cover;
	background-repeat: no-repeat;
	margin-top: 15px;
	position: relative
}

.new-arrivals-section h5 {
	position: absolute;
	content: "";
	font-family: Lato, sans-serif;
	font-size: 21px;
	left: 90px;
	bottom: 80px;
	color: #fff
}

.new {
	position: absolute;
	left: 90px;
	bottom: 35px
}

.new a {
	font-family: Lato, sans-serif;
	font-size: 19px;
	background-color: transparent;
	border: 1px solid #fff;
	padding: 10px;
	color: #fff;
	text-decoration: none
}

.testimonial-title {
	text-align: center;
	margin-top: 30px
}

.testimonial-title h1 {
	position: relative;
	margin-top: 38px
}

.testimonial-title h1:before {
	content: '';
	position: absolute;
	background: url(../images/left-arrow.png) no-repeat left center;
	background-size: 100% auto;
	width: 100px;
	top: 35%;
	left: 28%;
	height: 18px
}

.testimonial-title h1:after {
	content: '';
	position: absolute;
	background: url(../images/right-arrow.png) no-repeat left center;
	background-size: 100% auto;
	width: 100px;
	top: 35%;
	right: 28%;
	height: 18px
}

.testimonial-section {
	width: 100%;
	margin-top: 30px
}

.testimonial-left ul {
	margin: 0;
	padding: 0
}

.testimonial-left ul li {
	display: inline-block;
	list-style: none
}

.testimonial-left p {
	line-height: 25px;
	font-size: 14px;
	padding: 18px;padding-bottom: 0;
    margin: 0;
}

.shipping-section {
	width: 100%;
	display: table;
	margin-top: 60px
}

.shipping-section-main {
	width: 100%
}

.original-product-width {
	width: 100%
}

.section-image {
	width: 60px;
	float: left
}

.section-image img {
	width: 100%
}

.section-text {
	width: calc(100% - 60px);
	float: left;
	padding: 21px
}

.lht {
	line-height: 140px
}

.lht1 {
	line-height: 140px;
	padding-left: 20px
}

.footer_section {
	display: table;
	width: 100%;
	background-image: url(../images/footer-back.png);
	background-repeat: no-repeat;
	background-size: cover;
	padding: 40px 0 0
}

.footer_inner {
	display: table;
	width: 100%
}

.footer_detail {
	display: table;
	width: 100%
}

.footer_inner .footer_detail h3 {
	font-family: Lato, sans-serif;
	font-size: 18px;
	color: #d1d1d1;
	margin-bottom: 24px
}

.footer_inner .footer_detail2 h3 {
	font-family: Lato, sans-serif;
	font-size: 18px;
	color: #d1d1d1;
	margin-bottom: 35px
}

.footer_inner .footer_detail3 h3 {
	font-family: Lato, sans-serif;
	font-size: 18px;
	color: #d1d1d1;
	margin-bottom: 24px
}

.footer_inner .footer_detail3 .knowmore h3 {
	font-family: Lato, sans-serif;
	font-size: 15px;
	color: #d1d1d1;
	margin-bottom: 35px;
	margin-top: 30px
}

.footer_inner .footer_detail ul {
	margin: 0;
	padding: 0;
	float: left
}

.footer_inner .footer_detail ul li {
	margin: 0;
	padding: 0;
	list-style: none;
	font-family: Lato, sans-serif;
	font-size: 15px;
	color: #d1d1d1;
	margin-bottom: 10px
}

.footer_detail p {
	font-family: Lato, sans-serif;
	font-size: 16px;
	color: #2c2d3e;
	line-height: 29px
}

.footer_inner .footer_detail2 ul {
	margin: 0;
	padding: 0;
	display: table;
	width: 100%
}

.footer_inner .footer_detail2 ul li {
	margin: 0;
	padding: 0;
	list-style: none;
	font-family: Lato, sans-serif;
	font-size: 15px;
	color: #d1d1d1;
	margin-bottom: 10px;
	display: table;
	width: 100%
}

.footer_inner .footer_detail3 ul {
	margin: 0;
	padding: 0;
	display: table;
	width: 100%
}

.footer_inner .footer_detail3 ul li {
	margin: 0;
	padding: 6px;
	list-style: none;
	font-family: Lato, sans-serif;
	font-size: 22px;
	color: #d1d1d1;
	margin-bottom: 20px;
	display: table;
	width: 100%;
	display: inline
}

.footer_inner .footer_detail2 h3 {
	font-family: Lato, sans-serif;
	font-size: 18px;
	color: #d1d1d1;
	margin-bottom: 24px
}

.footer_inner .footer_detail a {
	text-decoration: none
}

.footer_inner .footer_detail2 a {
	text-decoration: none
}

.footer_inner .footer_detail3 a {
	text-decoration: none
}

.footer_detail3 ul li i:hover {
	transform: rotate(360deg);
	-webkit-transition: .7s
}

i.fa.fa-facebook.fb:hover {
	color: #475993
}

i.fa.fa-twitter.tw:hover {
	color: #76a9ea
}

i.fa.fa-twitter.tw:hover {
	color: #76a9ea
}

i.fa.fa-instagram.insta:hover {
	color: #db8a40
}

i.fa.fa-pinterest.pin:hover {
	color: #9f1121
}

i.fa.fa-youtube-play.ytube:hover {
	color: #ff0033
}

i.fa-google-plus.gplus:hover {
	color: #9f1121
}

i.fa.fa-youtube-play.ytub:hover {
	color: #f61c0d
}

.wishlist {
	background-color: #eee;
	color: #b3b3b3;
	font-size: 14px;
	padding: 5px 10px;
	border: 1px solid #000;
	text-transform: uppercase;
	margin-right: 5px
}

.remove {
	display: inline-block;
	background-color: #eee;
	color: #b3b3b3;
	font-size: 14px;
	border: 1px solid #000;
	padding: 5px 10px;
	text-transform: uppercase
}

.Know-more {
	position: relative
}

.Know-more .Know-more-control {
	position: relative;
	z-index: 2;
	float: left;
	width: 55%;
	margin-bottom: 0;
	outline: 0
}

.Know-more-control {
	height: 34px;
	padding: 6px 12px;
	font-size: 14px;
	line-height: 1.42857143;
	color: #d1d1d1;
	background-color: #1e1e1e05;
	background-image: none;
	border: none;
	border-bottom: 1px solid #d1c5a4
}

.subscribe-text a {
	text-decoration: none;
	color: #d1d1d1;
	border: 1px solid #d1d1d1;
	padding: 15px 7px;
	font-size: 13px
}

.footer-middle {
	width: 100%;
	display: table;
	border-top: 1px solid #d1d1d1;
	border-bottom: 1px solid #d1d1d1
}

.footer-logo img {
	width: 65%;
	margin: 40px
}

.footer-desc h3 {
	color: #d1d1d1;
	padding-top: 20px;
	font-size: 18px;
	text-align: center;
	padding-bottom: 10px
}

.footer-desc p {
	color: #d1d1d1;
	font-size: 15px;
	text-align: center
}

.footer-copyright {
	text-align: center;
	padding-top: 25px
}

.footer-copyright p {
	color: #d1d1d1;
	font-size: 15px;
	text-align: center;
	padding: 21px
}

.footer-copy1 {
	border-top: 1px solid #333;
	margin-top: 25px
}

.company-desc {
	padding: 30px 0;
	background-color: #f0f0f0
}

.company-info p {
	font-size: 14px;
	font-family: Lato, sans-serif;
	line-height: 23px
}

.wishlist_section {
	padding-top: 50px
}

.wishlist_section ul {
	list-style: none;
	border-bottom: 1px solid #ddd;
	display: table;
	width: 100%;
	margin-bottom: 20px;
	padding: 0;
	padding-bottom: 20px
}

.wishlist_section ul li {
	display: inline-block;
	font-size: 16px;
	color: #505050;
	text-align: center
}

.wishlist_section li:nth-child(1) {
	width: 10%;
	float: left
}

.wishlist_section li:nth-child(1) .fa {
	background: #333;
	color: #fff;
	width: 25px;
	line-height: 25px;
	text-align: center;
	border-radius: 50%;
	font-size: 14px
}

.wishlist_section li:nth-child(2) {
	width: 15%;
	float: left;
	padding-top: 10px
}

.wishlist_section li:nth-child(2) img {
	width: 90%;
	border: 1px solid #cfe1e3
}

.wishlist_section li:nth-child(3) {
	width: 35%;
	float: left
}

.wishlist_section li:nth-child(4) {
	width: 20%;
	float: left
}

.wishlist_section li:nth-child(5) {
	width: 20%;
	float: left
}

.parda_pdt1 a {
	text-decoration: none;
	display: inline-block;
	color: #fff;
	background-color: #333;
	padding: 10px 20px;
	border-radius: 4px;
}

.parda_pdt2 a {
	text-decoration: none;
	display: inline-block;
	color: #fff;
	background-color: #333;
	padding: 10px 20px
}

.wishlist_section1 {
	padding-top: 50px
}

.wishlist_section1 ul {
	list-style: none;
	border-bottom: 1px solid #ddd;
	display: table;
	width: 100%;
	margin-bottom: 20px;
	padding: 0;
	padding-bottom: 20px
}

.wishlist_section1 ul li {
	display: inline-block;
	font-size: 16px;
	color: #505050;
	text-align: center
}

.wishlist_section1 li:nth-child(1) {
	width: 10%;
	float: left
}

.wishlist_section1 li:nth-child(1) .fa {
	background: #333;
	color: #fff;
	width: 25px;
	line-height: 25px;
	text-align: center;
	border-radius: 50%;
	font-size: 14px
}

.wishlist_section1 li:nth-child(2) {
	width: 10%;
	float: left;
	padding-top: 10px
}

.wishlist_section1 li:nth-child(2) img {
	width: 90%;
	border: 1px solid #cfe1e3
}

.wishlist_section1 li:nth-child(3) {
	width: 40%;
	float: left
}

.wishlist_section1 li:nth-child(4) {
	width: 20%;
	float: left
}

.wishlist_section1 li:nth-child(5) {
	width: 20%;
	float: left
}

.wishlist_section1 .parda_pdt1 a {
	text-decoration: none;
	display: inline-block;
	color: #fff;
	background-color: #333;
	padding: 10px 20px
}

.wishlist_section1 .parda_pdt2 a {
	text-decoration: none;
	display: inline-block;
	color: #fff;
	background-color: #333;
	padding: 10px 20px
}

.bread-crumbs-inner {
	display: table;
	width: 100%;
	margin: 30px 0
}

.page-nm-det1 {
	font-family: Lato, sans-serif;
	font-size: 15px;
	color: #595959;
	border-bottom: 1px solid #e6e5e5;
	padding: 10px 0;
	padding-left: 10px
}

.contact_banner {
	width: 100%;
	background-image: url(../images/contact-banner.jpg);
	height: 250px;
	background-position: center top;
	background-size: cover
}

.contact_banner h3 {
	font-family: Lato, sans-serif;
	font-size: 43px;
	color: #fff;
	margin-top: 0;
	margin-bottom: 10px;
	padding-top: 80px
}

.contact_banner a {
	color: #fff;
	font-size: 16px;
	text-transform: uppercase;
	font-family: Lato, sans-serif
}

.contact_banner a:hover {
	text-decoration: none
}

.contact-page-section {
	width: 100%;
	display: table;
	margin-top: 50px
}

.contact-page-detail ul {
	margin: 0;
	padding: 0;
	display: table;
	width: 100%
}

.contact-page-detail ul li {
	margin: 0;
	padding: 0;
	list-style: none;
	font-family: Lato, sans-serif;
	font-size: 16px;
	color: #2c2d3e;
	margin-bottom: 20px;
	display: table;
	width: 100%;
	padding-top: 20px
}

.con-email-icon {
	width: 0;
	float: left;
	display: table
}

.con-email-text {
	width: calc(100% - 0px);
	float: left
}

.con-email-icon i {
	font-size: 20px;
	color: #231f20;
	padding-right: 5px
}

.con-chat-icon {
	width: 0;
	float: left;
	display: table
}

.con-chat-text {
	width: calc(100% - 0px);
	float: left
}

.con-chat-icon i {
	font-size: 20px;
	color: #000;
	padding-right: 5px
}

.con-telephone-icon {
	width: 0;
	float: left;
	display: table
}

.con-telephone-text {
	width: calc(100% - 0px);
	float: left
}

.con-telephone-icon i {
	font-size: 20px;
	color: #231f20;
	padding-right: 5px
}

.contact-page-map {
	padding-bottom: 30px
}

.about-us-detail p {
	font-size: 16px;
	line-height: 26px;
	text-align: justify
}

.about-us-detail {
	padding-bottom: 30px
}

@media (max-width: 1440px){.collection-blazer-detail{height: 426px;}}
@media (max-width: 1366px){
.collection-blazer-detail {
    height: 393px;
}
}
@media(max-width:1169px) {
	.sp-large {
		left: 90px!important;
		width: 100%
	}
	.header-right ul li {
		padding: 0 5px
	}
	.banner_text {
		width: 45%;
		left: 56%;
		top: 25%
	}
	.banner_text1 {
		width: 45%;
		left: 56%;
		top: 25%
	}
	.collection-title h1:before {
		left: 25%
	}
	.collection-title h1:after {
		right: 25%
	}
	.collection-blazer-detail {
		padding: 12px
	}
	.collection-blazer-detail img {
		padding-bottom: 26px
	}
	.collection-blazer-detail p {
		padding: 15px
	}
	.testimonial-title h1:before {
		left: 23%
	}
	.testimonial-title h1:after {
		right: 23%
	}
	.subscribe-text a {
		padding: 14px 7px
	}
	.collection-blazer-detail {
		padding: 0;
		height: 278px
	}
	.collection-blazer-detail img {
		padding-bottom: 0;
		padding-top: 10px
	}
	.collection-blazer-detail h2 {
		margin-top: 4px
	}
	/*.collection-blazer-detail h2:after {*/
	/*	right: 88px*/
	/*}*/
	.collection-blazer-detail p {
		margin-bottom: 0
	}
	.shop a {
		margin-bottom: 16px
	}
	.new-arrivals-section {
		background-position: right
	}
	.header-left {
		width: 11.33%
	}
	.search {
		width: 24%
	}
	.header-right {
		width: 31.33%
	}
	.Know-more .Know-more-control {
		width: 54%
	}
}

@media(max-width:1024px) {
	.banner_text {
		top: 14%
	}
	.banner_text p {
		line-height: 33px
	}
	.banner_text h3 {
		font-size: 22px
	}
	.banner_text1 {
		top: 14%
	}
	.banner_text1 p {
		line-height: 33px
	}
	.banner_text1 h3 {
		font-size: 40px
	}
	.collection-blazer-detail{height: 295px;}
}

@media(max-width:1022px) {
	.navbar-toggle {
		float: left!important;
		margin-left: 10px
	}
	button.btn.btn-primary.dropdown-toggle {
		padding: 3px 20px;
		margin-right: 10px
	}
	.css-only-modal {
		width: 100%;
		background: #fff;
		z-index: 1;
		display: inline-block;
		position: relative;
		pointer-events: auto;
		padding: 25px;
		text-align: right;
		border-radius: 4px;
		white-space: normal;
		display: inline-block;
		vertical-align: middle;
		opacity: 0;
		pointer-events: none;
		border: 5px solid red
	}
	.sortBy {
		display: none
	}
	.mg550 {
		margin-top: 0
	}
	.header-left {
		width: 22%
	}
	.header-logo {
		width: 19%
	}
	.header-right {
		width: 43%
	}
	.header-list ul li img {
		width: 60%
	}
	.header-logo img {
		width: 108px
	}
	.header-right ul li {
		padding: 0 0
	}
	.banner_text {
		top: -12%;
		width: 100%;
		left: 0;
		background-color: #0c0c0c87
	}
	.banner_text h3 {
		font-size: 18px;
		color: #e6e6e6
	}
	.banner_text p {
		line-height: 17px;
		font-size: 13px;
		padding: 0;
		color: #e6e6e6
	}
	.banner_text a {
		font-size: 12px;
		padding: 10px 25px;
		color: #e6e6e6;
		border: 1px solid #e2e1e1
	}
	.banner_text1 {
		top: 0;
		width: 100%;
		left: 0;
		background-color: #0c0c0c87
	}
	.banner_text1 h3 {
		font-size: 30px;
		color: #e6e6e6;
		margin-top: 10px
	}
	.banner_text1 p {
		line-height: 17px;
		font-size: 16px;
		padding: 5px;
		color: #e6e6e6
	}
	.banner_text1 a {
		font-size: 14px;
		padding: 10px 25px;
		color: #e6e6e6;
		border: 1px solid #e2e1e1
	}
	.collection-title h1 {
		font-size: 25px;
		margin-top: 22px
	}
	.collection-title h1:before {
		left: 5%
	}
	.collection-title h1:after {
		right: 5%
	}
	.collection-blazer {
		min-height: 0
	}
	.testimonial-title h1 {
		font-size: 25px
	}
	.testimonial-title h1:before {
		left: 0
	}
	.testimonial-title h1:after {
		right: 0
	}
	.Know-more .Know-more-control {
		width: 69%
	}
	/*.collection-blazer-detail h2:after {*/
	/*	right: 116px*/
	/*}*/
	.header-logo1 {
		width: 100%;
		text-align: left;
		float: none;
		margin-top: 58px;
		display: table
	}
	.header-logo1 img {
		width: 37%
	}
	.header-right1 {
		float: left
	}
	.header-right1 ul {
		margin: 0;
		padding: 0;
		text-align: left
	}
	.header-right1 ul li {
		list-style: none;
		padding: 0 10px
	}
	.header-list1 {
		width: 100%
	}
	.header-list1 img {
		width: 80%
	}
	.header1 {
		width: 100%;
		display: table
	}
	.header-main1 {
		width: 100%;
		display: table
	}
	.header-left1 {
		float: left;
		margin-top: 10px
	}
	.search1 {
		width: 23%;
		float: left
	}
	.header1 {
		display: block
	}
	.header {
		display: none
	}
	.search_mob {
		float: left;
		margin-top: 10px
	}
	.header1 {
		display: block
	}
	.desktop-head {
		display: none
	}
	span.icon-bar {
		background: #fff
	}
	.navbar-nav a {
		color: #000
	}
	.nav>li>a {
		position: relative;
		display: block;
		padding: 10px 6px
	}
	.navbar-nav>li {
		float: none!important;
		display: block!important
	}
	.navbar-inverse .navbar-collapse,
	.navbar-inverse .navbar-form {
		border-color: #101010;
		text-align: left!important
	}
	.navbar-toggle {
		background-color: #252525
	}
	.banner_text {
		top: 17%
	}
	.banner_text p {
		line-height: 30px
	}
	.banner_text h3 {
		font-size: 22px
	}
	.navbar-inverse .navbar-nav .open .dropdown-menu>li>a {
		color: #252525
	}
}

.dropdown-menu>li>a {
	padding: 3px 3px;
	text-align: left;
	font-size: 14px;
	text-transform: uppercase;
}

@media(max-width:991px) {
    .header-top-detail p {
	font-size: 12px;
	color: #fff;
	text-align: center;
	padding-top: 5px; margin:0; margin-bottom:5px;
}
	.navbar-toggle {
		float: left!important;
		margin-left: 10px
	}
	button.btn.btn-primary.dropdown-toggle {
		padding: 3px 20px;
		margin-right: 10px
	}
	.collection-title h1:before {
		left: 17%
	}
	.collection-title h1:after {
		right: 17%
	}
	.testimonial-title h1:before {
		left: 15%
	}
	.testimonial-title h1:after {
		right: 15%
	}
	.footer-middle {
		margin-top: 70px
	}
	.Know-more .Know-more-control {
		width: 81%
	}
	.footer-logo {
		text-align: center
	}
	.footer-logo img {
		width: 45%
	}
	/*.collection-blazer-detail h2:after {*/
	/*	right: 252px*/
	/*}*/
	.searchbar {
		width: 86px
	}
	.header-left {
		width: 14.33%
	}
	.header-logo {
		width: 26.33%
	}
	.header-right {
		width: 35.33%
	}
	.collection-blazer-detail {
		height: auto
	}
	.sp-large {
		left: 0!important;
		width: 100%!important
	}
	
	.collection-section .main-blazer .col-md-7, .collection-section .main-blazer .col-md-5 { display:table; width:100%; }
	.collection-blazer-detail {
    height: auto;
}
}

@media only screen and (max-width:768px) {
	.overlay_search {
		width: 100%!important;
		display: none;
		position: fixed;
		z-index: 1031;
		padding: 15px;
		top: 0;
		right: 0
	}
	.overlay_search .closebtn {
		position: absolute;
		top: 2px!important;
		right: 15px;
		font-size: 30px;
		cursor: pointer;
		color: #000;
		padding-right: 15px
	}
	.field.field-height {
		display: inline-block;
		float: left;
		margin-bottom: 10px;
		width: 100%;
		min-height: auto!important
	}
	.navbar-nav .open .dropdown-menu {
		position: static;
		float: none;
		width: auto;
		margin-top: 0;
		background-color: transparent;
		border: 0;
		-webkit-box-shadow: none;
		box-shadow: none;
		display: block
	}
	.modal-dialog {
		width: auto!important
	}
	.dropdown-menu {
		position: absolute;
		top: 100%;
		left: 0;
		z-index: 1002;
		display: none;
		float: left;
		min-width: auto!important;
		padding: 5px 0;
		margin: 2px 0 0;
		font-size: 14px;
		text-align: left;
		list-style: none;
		background-color: #fff;
		-webkit-background-clip: padding-box;
		background-clip: padding-box;
		border: 1px solid #ccc;
		border: 1px solid rgba(0, 0, 0, .15);
		border-radius: 4px;
		-webkit-box-shadow: 0 6px 12px rgba(0, 0, 0, .175);
		box-shadow: 0 6px 12px rgba(0, 0, 0, .175)
	}
	.mbl-off {
		display: none!important
	}
	.mbl-on {
		display: block
	}
	.testimonial-left {
		text-align: center
	}
	.selectors {
		width: 100%;
		float: none;
		margin-top: 10px
	}
	.api-controls,
	.app-code-sample,
	.app-figure,
	.copy-msg {
		text-align: center
	}
	.MagicZoom,
	.mz-figure {
		width: 100%
	}
	.txtr {
		text-align: right
	}
	.navbar-brand {
		float: left;
		height: 50px;
		padding: 5px 15px;
		padding-left: 16%;
	}
	.header-right1 {
		float: left;
		margin-top: 10px
	}
	.css-only-modal {
		width: 100%!important
	}
	.mg550 {
		margin-top: 0
	}
	span.icon-bar {
		background: #fff
	}
	.navbar-nav a {
		color: #000
	}
	.nav>li>a {
		position: relative;
		display: block;
		padding: 10px 6px
	}
	.desktop-head {
		display: none
	}
	.parda_pdt1 a {
		text-decoration: none;
		display: inline-block;
		color: #fff;
		background-color: #333;
		padding: 8px 12px;
		font-size: 14px
	}
	.parda_pdt2 a {
		text-decoration: none;
		display: inline-block;
		color: #fff;
		background-color: #333;
		padding: 8px 12px;
		font-size: 14px
	}
	.wishlist_section1 .parda_pdt1 a {
		text-decoration: none;
		display: inline-block;
		color: #fff;
		background-color: #333;
		padding: 8px 12px;
		font-size: 14px
	}
	.wishlist_section1 .parda_pdt2 a {
		text-decoration: none;
		display: inline-block;
		color: #fff;
		background-color: #333;
		padding: 8px 12px;
		font-size: 14px
	}
}

@media(max-width:767px) {
	.navbar-brand>img {
		width: 189px!important;
		display: block;
		padding-top: 10px
	}
	button.btn.btn-primary.dropdown-toggle {
		padding: 3px 0!important;
		margin-right: 0;
		background: #fff!important;
		color: #000!important
	}
	.header-left1 button.btn.btn-primary.dropdown-toggle {
		background: #fff!important;
		color: #000!important;
		padding: 0
	}
	.visible-xs {
		display: block!important;
		text-align: center;
		font-weight: 700
	}
	.search_mob {
		float: left;
		margin-top: 10px;
		padding-right: 15px
	}
	.navbar-brand {
		float: left;
		height: 50px;
		padding: 0px;
		padding-left: 5%;
	}
	.navbar-toggle {
		float: left!important;
		margin-left: 10px
	}
	button.btn.btn-primary.dropdown-toggle {
		padding: 3px 20px;
		margin-right: 10px
	}
	
	.header-right1 {
    float: right;
}
.header-left1 {
    float: right;
}
.search_mob {
    float: right;
}
.dwp-me1{margin-right: 13px;}
	
	.sortBy {
		display: none
	}
	.sp-large {
		left: 0!important
	}
	.lht {
		line-height: 20px
	}
	.lht1 {
		line-height: 20px;
		padding-left: 0
	}
	.mg-l50 {
		margin-top: 0
	}
	.banner_text p {
		line-height: 24px;
		font-size: 14px
	}
	.banner_text a {
		font-size: 14px
	}
	.banner_text {
		top: 0
	}
	.banner_text1 p {
		line-height: 24px;
		font-size: 14px
	}
	.banner_text1 a {
		font-size: 14px
	}
	.banner_text1 {
		top: 13%
	}
	.collection-title h1 {
		font-size: 28px
	}
	.collection-title h1:before {
		left: 21%
	}
	.collection-title h1:after {
		right: 21%
	}
	.collection-blazer-detail img {
		padding-top: 20px
	}
	.testimonial-title h1 {
		font-size: 28px
	}
	.testimonial-title h1:before {
		left: 20%;
		top: 24%
	}
	.testimonial-title h1:after {
		right: 20%;
		top: 24%
	}
	.collection-blazer-detail h2:after {
		right: 258px
	}
	.wishlist_section .parda_pdt {
		display: none
	}
	.wishlist_section ul li {
		text-align: left;
		margin-bottom: 10px
	}
	.wishlist_section ul {
		border-top: 1px solid #ddd;
		border-bottom: 0;
		padding-top: 15px;
		margin-bottom: 0
	}
	.wishlist_section li:nth-child(1) {
		width: 100%;
		float: left;
		text-align: right;
		margin-bottom: 0;
		position: relative;
		padding: 10px;
		padding-bottom: 10px;
		padding-bottom: 0;
		top: 433px
	}
	.wishlist_section li:nth-child(2) {
		width: 100%;
		margin-top: -40px
	}
	.wishlist_section li:nth-child(2) img {
		width: 100%
	}
	.wishlist_section li:nth-child(3) {
		width: 100%
	}
	.wishlist_section li:nth-child(4) {
		width: 100%
	}
	.wishlist_section li:nth-child(5) {
		width: 100%
	}
	.new-arrivals-section {
		/*background-image: url(../images/new-arrivals2.png);*/
		height: 400px
	}
	.new-arrivals-section h5 {
		left: 16px
	}
	.new {
		left: 30px
	}
	.bannerimages {
		display: block!important;
		text-align: center
	}
	.mobile-detail {
		display: block!important
	}
	.owl-buttons {
		display: none
	}
	.wishlist_section1 .parda_pdt {
		display: none
	}
	.wishlist_section1 ul li {
		text-align: left;
		margin-bottom: 10px
	}
	.wishlist_section1 ul {
		border-top: 1px solid #ddd;
		border-bottom: 0;
		padding-top: 15px;
		margin-bottom: 0
	}
	.wishlist_section1 li:nth-child(1) {
		width: 100%;
		float: left;
		text-align: right;
		margin-bottom: 0;
		position: relative;
		padding: 10px;
		padding-bottom: 10px;
		padding-bottom: 0;
		top: 454px
	}
	.wishlist_section1 li:nth-child(2) {
		width: 100%;
		margin-top: -40px
	}
	.wishlist_section1 li:nth-child(2) img {
		width: 100%
	}
	.wishlist_section1 li:nth-child(3) {
		width: 100%
	}
	.wishlist_section1 li:nth-child(4) {
		width: 100%
	}
	.wishlist_section1 li:nth-child(5) {
		width: 100%
	}
}

@media(max-width:639px) {
	.wishlist_section li:nth-child(1) {
		top: 344px
	}
	.wishlist_section1 li:nth-child(1) {
		top: 367px
	}
}

@media(max-width:479px) {
	.header-left {
		width: 22%
	}
	.header-logo {
		width: 19%
	}
	.header-right {
		width: 43%
	}
	.header-list ul li img {
		width: 60%
	}
	.header-logo img {
		width: 108px
	}
	.header-right ul li {
		padding: 0 0
	}
	.banner_text {
		top: -12%;
		width: 100%;
		left: 0;
		background-color: #0c0c0c87
	}
	.banner_text h3 {
		font-size: 18px;
		color: #e6e6e6
	}
	.banner_text p {
		line-height: 17px;
		font-size: 13px;
		padding: 0;
		color: #e6e6e6
	}
	.banner_text a {
		font-size: 12px;
		padding: 10px 25px;
		color: #e6e6e6;
		border: 1px solid #e2e1e1
	}
	.banner_text1 {
		top: 0;
		width: 100%;
		left: 0;
		background-color: #0c0c0c87
	}
	.banner_text1 h3 {
		font-size: 30px;
		color: #e6e6e6;
		margin-top: 10px
	}
	.banner_text1 p {
		line-height: 17px;
		font-size: 16px;
		padding: 5px;
		color: #e6e6e6
	}
	.banner_text1 a {
		font-size: 14px;
		padding: 10px 25px;
		color: #e6e6e6;
		border: 1px solid #e2e1e1
	}
	.collection-title h1 {
		font-size: 25px;
		margin-top: 22px
	}
	.collection-title h1:before {
		left: 5%
	}
	.collection-title h1:after {
		right: 5%
	}
	.collection-blazer {
		min-height: 0
	}
	.testimonial-title h1 {
		font-size: 25px
	}
	.testimonial-title h1:before {
		left: 0
	}
	.testimonial-title h1:after {
		right: 0
	}
	.Know-more .Know-more-control {
		width: 69%
	}
	/*.collection-blazer-detail h2:after {*/
	/*	right: 116px*/
	/*}*/
	.header-logo1 {
		width: 100%;
		text-align: left;
		float: none;
		margin-top: 58px;
		display: table
	}
	.header-logo1 img {
		width: 37%
	}
	.header-right1 {
		float: right
	}
	.header-right1 ul {
		margin: 0;
		padding: 0;
		margin-left: -114px;
	}
	.header-right1 ul li {
		list-style: none;
		padding: 0 10px
	}
	.header-list1 {
		width: 100%
	}
	.header-list1 img {
		width: 80%
	}
	.header1 {
		width: 100%;
		display: table
	}
	.header-main1 {
		width: 100%;
		display: table
	}
	.header-left1 {
		float: right;
		margin-top: 10px
	}
	.search1 {
		width: 23%;
		float: left
	}
	.header1 {
		display: block
	}
	.header {
		display: none
	}
	.search_mob {
		float: right
	}
	.new-arrivals-section {
		background-image: url(../images/new-arrivals3.png);
		height: 150px
	}
	.new-arrivals-section h5 {
		font-size: 18px
	}
	.new a {
		font-size: 16px;
		padding: 7px;
		left: 20px;
		bottom: 44px
	}
	.mobilebanner {
		display: none
	}
	.mobilebanner1 {
		display: block
	}
	.wishlist_section li:nth-child(1) {
		top: 231px
	}
	.wishlist_section1 li:nth-child(1) {
		top: 254px
	}
}

@media(max-width:429px) {
    
    .navbar-toggle {
    margin-left: 7px;
}
.navbar-toggle .icon-bar {
    width: 18px;
    height: 1px;
}
.navbar-toggle{
    padding: 8px 8px;margin-right: 0px;
}
.navbar-brand {
    padding-left: 1%;
}
.navbar-brand>img {
    width: 180px!important;
}
.header-right1 {
    margin-top: 10px;
}
.search_mob {
    position: relative;
    margin-right: 5px;
}
.search_mob {
    width: 7%;
    margin-left: 0px;
    margin-bottom: 10px;
    margin-top: 10px;
}
.dwp-me1{font-size: 12px;margin-right: 8px;}
.search_mob i{font-size: 16px;margin-top: 5px;}
.search_mob {
    float: right;
    margin-top: 10px;
    padding-right: 0px;
}
.header-left1 {
    margin-top: 10px;
}
.header-right1 {
		margin-top: 10px
	}
	.dwp-me1 {
    font-size: 14px;
    margin-right: 12px;
}

/*.mob-filter #sidebar{    width: 300px;}*/

    
}

@media(max-width:375px) {
	.banner_text {
		top: -30%;
		width: 100%
	}
	.banner_text p {
		line-height: 15px;
		font-size: 10px
	}
	.banner_text a {
		font-size: 10px
	}
	.banner_text1 {
		top: -15%;
		width: 100%
	}
	.banner_text1 p {
		line-height: 15px;
		font-size: 13px
	}
	.banner_text1 a {
		font-size: 10px
	}
	.collection-title h1 {
		font-size: 19px
	}
	.collection-title h1:before {
		left: -3%;
		top: 8%
	}
	.collection-title h1:after {
		right: -3%;
		top: 8%
	}
	.testimonial-title h1 {
		font-size: 19px
	}
	.testimonial-title h1:before {
		left: -6%;
		top: 0
	}
	.testimonial-title h1:after {
		right: -6%;
		top: 0
	}
	.Know-more .Know-more-control {
		width: 59%
	}
	/*.collection-blazer-detail h2:after {*/
	/*	right: 65px*/
	/*}*/
	.search_mob {
		float: right;
	}
	.header-right1 ul li {
		padding: 0
	}
	.header-list1 img {
		width: 63%
	}
	.searchbar {
		font-size: 13px
	}
	
	.wishlist_section li:nth-child(1) {
		top: 159px
	}
	.wishlist_section1 li:nth-child(1) {
		top: 182px
	}
	.banner_left1 {
		position: absolute;
		left: -6%
	}
	.banner_right1 {
		position: absolute;
		right: -6%
	}
	
	.navbar-brand>img {
    width: 156px!important;
}
/*.dwp-me1 {*/
/*    font-size: 13px;*/
/*    margin-right: 10px;*/
/*}*/
.header-right1 i{ font-size: 14px;}
}

@media(max-width:360px) {
	.banner_text {
		width: 100%;
		left: 0;
		top: -46px
	}
	.banner_text h3 {
		font-size: 17px
	}
	.collection-title h1:before {
		left: -5%
	}
	.collection-title h1:after {
		right: -5%
	}
	.testimonial-title h1:before {
		left: -8%
	}
	.testimonial-title h1:after {
		right: -8%
	}
	.Know-more .Know-more-control {
		width: 57%
	}
	/*.search_mob {
		width: 8%;
		float: right;
		margin-left: 12px;
		margin-bottom: 10px;
		margin-top: 0;
	}*/
	.header-right1 ul li {
		padding: 0
	}
	.header-list1 img {
		width: 63%
	}
	/*.header-left1 {*/
	/*	margin-top: 0px;*/
	/*}*/
	.searchbar {
		font-size: 13px
	}
	/*.header-right1 {*/
	/*	margin-top: 0px*/
	/*}*/
	/*.collection-blazer-detail h2:after {*/
	/*	right: 56px*/
	/*}*/
	.wishlist_section li:nth-child(1) {
		top: 148px
	}
	.wishlist_section1 li:nth-child(1) {
		top: 171px
	}
}